body{
    overflow: hidden;
   }
        

.intelligent_banner{
    width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    position: relative;
    overflow: hidden;

}

.intelligent_banner img{
    width: 100%;
    height: 100%;
}


.intelligent_banner  #scrollingDiv{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    
    bottom: 0;
  

   transition:bottom 1s ease;
  
  }
  







.process{
    width: 100%;
    font-size: 0;

    

}

.process   img{
    width: 100%;
    height: 100%;
}




.three{
    width: 100%;
    font-size: 0;
    position: relative;
    transition: transform 0.4s ease;
    

}

.three   img{
    width: 100%;
    height: 100%;
}

.three  img:nth-child(2){
    width: 1100px;
    height: 200px;
    position: absolute;
    left: calc(50% - 575px);
    top: 35%;
}





.three img:nth-child(2):hover {
    transform: scale(1.1);
}




